﻿
body{
	padding:1px;
	margin:0;
	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
	background-color: #F6F9FF;
  color: #171D2D;
  background-image: url('Content/Images/Gradient.jpg'); 
  background-position: left top; 
  background-repeat: no-repeat;
}
html, form, body, #wrap 
{
  height: 100%;
}
#wrap 
{
  min-height: 100%;
}
#main 
{
  overflow:auto;
	padding-bottom: 20px;
} 
	 
#footer 
{
  position: relative;

	height: 30px;
	clear:both;
	background: #444444 url('images/footer.gif') repeat-x;color:#ffffff;font-size:15px;font-family:Verdana, Arial, sans-serif
} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}



.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden}
